/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;}
}

@media screen and (max-width: 769px) {
    .main-header {
        height: auto;
    }
    
    .swiper-container {
        padding-top: 40px;
    }
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}

#tile- h2, .news-item, .latest-news .txt-light a.fill {color:black !important;}

.main-footer{
		padding:0;
		margin:0;
	}